<template>
	<div :ref="c_id" :id="c_id" :style="c_style">
		{{ c_text }}
	</div>
</template>

<script>
export default {
  name: 'MesTvDiv',
  model: {
    prop: 'c_text',
    event: 'change'
  },
  props: {
    c_id: {
      default: '',
      type: String,
      required: true
    },
	  c_style: {
      default: () => {},
      type: Object
	  },
	  c_text: {
      default: '',
      type: String
    }
  },
  data() {
    return {
    }
  },
  mounted() {
    // console.log(this.$refs)
  },
  created() {
  },
  methods: {
    changeText(text) {
      this.c_text = text
    }
  }
}
</script>

<style scoped>

</style>
